package com.cn.fdapfe.common.enums;

public enum ModelAttributionEnum {
    LOCAL("0", "本地模型"),
    MANUAL("2", "手动上传");

    private final String code;
    private final String desc;

    ModelAttributionEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() { return code; }
}